Segments: Total audience
GET /apps/{app_id}/segments/total_audiencePath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request GET \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/segments/total_audience \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: application/json'Responses
Section titled “Responses”200
{"total_audience":222672}
